Bug 138946 - gdm uses (wrong) subpixel smoothing
gdm uses (wrong) subpixel smoothing
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-11-11 20:18 EST by Dan Winship
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-12 10:07:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dan Winship 2004-11-11 20:18:30 EST
gdm seems to be using subpixel smoothing in the username/password
entry, and whichever subpixel mode it's choosing is wrong for my
monitor, so I get psychedelic letters.
Comment 1 Ray Strode [halfline] 2005-09-09 15:32:08 EDT
Hi Dan,

Are you still getting this in FC4 or Rawhide?
Comment 2 Dan Winship 2005-09-09 23:27:33 EDT
No idea. I'm not currently running Fedora on any machines. I think this turned
out to be an upstream bug.
Comment 3 Ray Strode [halfline] 2005-09-12 10:07:50 EDT
Hi Dan,

I'm going to go ahead and close the bug then.  If you see it again, feel free to
reopen and I'll investigate further.

Note You need to log in before you can comment on or make changes to this bug.